body {
    background:#0a0830 !important;
}

a.crypto-info-link{
  display: none !important;
}
/* convert button remove by partner request */
.freeSpinsListEl-list-item .btn+.btn{
  display: none;
}
.casino-full-game-container.num-casino-games-1{
  margin: 0 auto !important;
}
.user-profile-nav-list .user-profile-nav-item[href="/?profile=open&account=profile&page=verify-account"]{
  display: none;
}
body{ 
  background: #0a0830 !important;
}

.hdr-additional-info{
  height: 0px !important;
  border-bottom: 0px !important;}

.hdr-main-content-bc{ 
  background:#0a0830 !important;}

.hdr-navigation-link-bc{
  background: #0a0830 !important;}

.ftr-game-item-bc{
  background-color: #0a0830 !important;}


.header-bc {
    background: #0a0830 !important;
}
.layout-header-holder-bc {
    background: #0a0830 !important;
    box-shadow: 0 var(--desktop-header-margin-bottom) 0 0 #0a0830 !important;
}


.layout-footer-holder-bc {
    background: #0a0830 !important;
}


[class*=is-web] .casinoCategoryChooserContainer {
    background: #0a0830 !important;;
}
[class*=is-web] .casinoCategoryChooserContainer .horizontalSliderWrapper {
    background: #0a0830 !important;
    border: 1px solid #0a0830 !important, .15);
}


[class*=is-web] .casinoCategoryChooserContainer .horizontalSliderNav:after, [class*=is-web] .loyaltyHorizontalList .horizontalSliderNav:after, [class*=is-web] .loyaltyUserBenefits .horizontalSliderNav:after, [class*=is-web] .loyaltyExchangeList .horizontalSliderNav:after {
  
    background: #0a0830 !important}

[class*=is-web] .searchInputWrp {
    background-color: #0a0830 !important;
}

.casinoGameListBlockHeader {
    background-color: #0a0830 !important;
}

.casinoProviderRow {
    background: #0a0830 !important;
}
.nav-menu-container.header-navigation:nth-child(2) {
    background: #0a0830 !important;
}


.left-menu-container {
    background: #0a0830 !important;
}


.sportsbook-container.multi-column-view .multi-column-resize-block {
    background: #0a0830 !important;
}
.left-menu-scroll>.sp-sub-list-bc.active>.sp-s-l-head-bc {
    background: #0a0830 !important;
}

.left-menu-scroll>.sp-sub-list-bc>.sp-s-l-b-content-wrp>.sp-s-l-b-content-bc>.sp-sub-list-bc .sp-s-l-b-content-bc {
    background: #0a0830 !important;
}

.left-menu-scroll>.sp-sub-list-bc {
    background: #0a0830 !important;
}

.ss-input-bc {
    background: #0a0830 !important;
}

.ss-icon-holder-bc {
    background: #0a0830 !important;
}

.sportsbook .sgm-market-search {background: #0a0830 !important;}

.popup-inner-bc {background: #0a0830 !important;
}

.btn.a-color {
    color: #0a0830 !important;
    background: #abfc31 !important;
}

.historyList-thead {
    background: #0a0830 !important;
    box-shadow: 0 2px #0a0830 !important;
}

.hdr-smart-panel-holder-bc {
    background: #0a0830 !important;
}
.hdr-smart-panel-holder-arrow-bc:before {
    border-color: #0a0830 !important;
}

.sidePanel-holder .overlay-header {
    background: #0a0830 !important;}

.sidePanel-holder {
    background: #0a0830 !important;
}

.betslip-bc.full.Full {
    background: #0a0830 !important}


.openSelectRow:hover {
    background-color: #0a0830 !important,.1)
}

.openSelectRow.active {
    background-color: #0a0830 !important,.1);
}

.style attribute {
--hero: 255, 0, 79 !important;
--hero-hover: 255, 0, 79 !important;
    --b-hover: 61, 67, 85;
    --b: 40, 44, 56;
    --header-hover: 61, 67, 85;
    --header: 40, 44, 56;
    --menu-hover: 10,8,48;
    --menu: 23,18, 68;
    --tab-navigation-hover: 23,18, 68;
    --tab-navigation: 23,18, 68;
    --static-black-hover: 10, 8, 48;
}

.nav-content-bc .nav-menu-container .nav-menu-sub {
    background:#0a0830 !important;
}

.nav-menu-container.header-navigation:first-child {
    background: #0a0830 !important;
}
.nav-menu-container.header-navigation:first-child .nav-menu>li>.nav-menu-item.active, .nav-menu-container.header-navigation:first-child .nav-menu-other>.nav-menu-item.active {
    color: rgba(var(--hero-sc), 1);
    background:#ff004f !important;
}

.nav-menu-container.header-navigation:first-child .nav-menu>li:hover>.nav-menu-item,.nav-menu-container.header-navigation:first-child .nav-menu-other:hover>.nav-menu-item {
    color: rgba(var(--menu-sc),1);
    background:#0a0830 !important;
    box-shadow: inset 0 2px #ff004f !important;
}

.casino-info-block .main-tabs-bc .tab-bc.active {
    background: #ff004f !important;
}

.btn.register, .btn.btn-color {
    background: #ff004f !important;
}

.crypto-currency-info {
    display: none;
}
.bc-i-FTN:before {
      display: none;
}

.sportsbook .sgm-market-search {
    background:#0a0830 !important;
}

.left-menu-container .second-tabs-bc .tab-bc:hover, .left-menu-container .second-tabs-bc .tab-bc.active {
    background: #ff004f !important;
}

.selected-underline:before {
    background: #ff004f !important;
}

.multi-select-label-bc .checkbox-control-content-bc:hover, .multi-select-label-bc .checkbox-control-content-bc.active {
    background: #0a0830 !important;
}

.multi-select-label-bc {
    background: #0a0830 !important;
}

.bs-inputs-bc {
    padding: 10px var(--padding-page-aside);
    background: #0a0830 !important;
}

.betslip-bonus-info {
     background: #0a0830 !important;
}
.betslip-full-content-bc {
     background: #0a0830 !important;
}
.market-bc.active {
     background: #ff004f !important;
}
.header-user-nav .nav-menu-sub {
     background: #0a0830 !important;
}



.nav-menu-container .nav-menu-sub .nav-menu-item.active {
    background: #ff004f !important;
}
.user-not-verified {
    text-shadow: 0 0 12px #ff004f,0 0 20px #ff004f
}

.header-user-nav>.nav-menu-other>li:hover>a {
     background: #221f44 !important;
    border-color: #ff004f !important;
}
[class*=is-web] .horizontalCategoryItemWrp.active i, [class*=is-web] .horizontalCategoryItemWrp:hover i {
    border-color: #ff004f !important;
}

.market-bc.active {
    color: #221f44 !important;
    background: #ff004f !important;}

  .bet-history-t-holder-hk-bc {
    background: #0a0830 !important;

}

.status-popup-content-w-bc {
    background: #0a0830 !important;
}

.hdr-logo-bc {
    max-width: 240px !important;
    padding: 4px 0;
}

._containerCard_1m7wn_1 {
    background: #ff004f !important;
}


.featuredGameItemHeader {
    background: #0a0830 !important;
}

.featuredGameItemBody {
    background: #0a0830 !important;
}

[class*=is-web] .sgm-market-g-h-fav-icon-bc {
    background: #0a0830 !important;
}

element.style {
    background:#ff004f !important;
}
.form-control-textarea-bc, .form-control-input-bc, .form-control-select-bc, .form-control-fine-name-bc, .form-control-label-file-bc {
    color: rgba(var(--b-sc), .9);
    font-size: 14px;
}

.casino-horizontal-sl-list-bc .horizontal-sl-item-bc.active, .promotion-horizontal-sl-list-bc .horizontal-sl-item-bc.active {
    background: #ff004f !important;
}

.casino-horizontal-sl-list-bc .horizontal-sl-item-bc:hover,
.promotion-horizontal-sl-list-bc .horizontal-sl-item-bc:hover {
    background: #ff004f !important;
}

.market-bc:not(.disabled-market-bc, .m-g-header):hover {
  background: #ff004f !important;
}

[class*=is-web] .casinoCategoryChooserContainer .horizontalCategoryItemWrp:hover, [class*=is-web] .casinoCategoryChooserContainer .horizontalCategoryItemWrp.active, [class*=is-web] .casinoCategoryChooserContainer .horizontalCategoryItemWrp:active {
    filter: drop-shadow(0px -25px 30px rgba(247, 41, 84, .9));
}

.bs-f-header-bc .second-tabs-bc .tab-bc:not(:only-child):hover, .bs-f-header-bc .second-tabs-bc .tab-bc:not(:only-child).active {
    color: rgba(var(--hero-sc), 1);
    background: rgba(247, 41, 84);
}

.count-odd-animation:after {
    background: rgba(247, 41, 84);
}



/* Estilos para el contenedor de montos */
.u-i-p-amounts-bc.withdrawable .u-i-p-a-content-bc {
  background: #ffffff !important;
}

/* Estilos para el contenido */
.u-i-p-a-content-bc {
  color: #0a0830 !important;
}

/* Estilos para el monto */
.u-i-p-a-amount-bc {
  font-size: 40px;
  line-height: 44px;
}

/* Estilos para los botones de depósito y retiro */
.u-i-p-a-deposit-bc,
.u-i-p-a-withdraw-bc {
  color: #0a0830 !important;
  background: #abfc31 !important;
}

/* Estilos para el hover de los botones */
@media (hover: hover) {
  .u-i-p-a-deposit-bc:hover,
  .u-i-p-a-withdraw-bc:hover {
    background: #abfc3190 !important;
  }
}

.u-i-p-amounts-bc.bonuses .u-i-p-a-content-bc {
    background:#abfc31 !important;
}

.bonus-info-section>div {
    color: #0a0830 !important;
}

